#ifndef PGENHEADER_H
#define PGENHEADER_H
#include "pHeader.h"

class pGenHeader : public pHeader {

public:

  pGenHeader(const char *c=0){};
  void Print() const {};

private:


};


#endif // PGENHEADER_H
